package main

import "fmt"

func main() {
	pi := 3.14
	radius := 25

	area := pi * float64(radius) * float64(radius)

	fmt.Println(area)

	day := 1
	week := uint8(7)

	year := int(week) * day * 52

	fmt.Println(year)

}
